import { PureComponent } from "react";
import { SoftMailDetailInterface } from "../../interfaces/SoftMailDetailInterface";
export declare class SoftMailDetail extends PureComponent<SoftMailDetailInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
